.sjrb-select {
	color: black;
	width: 80px;
	height: 35px;
	padding: 0px 10px;
	background-color: transparent;
	cursor: pointer;
	color: #0055ff;
}

.sjrb-text {
	color: black;
	margin: 0px 20px;
}

/* 项目固定内容 */
.gdcont {
	position: relative;
}

.gdcont .iconPic {
	vertical-align: middle;
	height: 30px;
}

/*审核章*/
.shePic {
	position: absolute;
	right: 10px;
	top: -13px;
	width: 60px;
	height: 60px;
	margin: 0px;
}

.gdcont h4 {
	display: inline-block;
	margin-left: 10px;

}

/* 弹性盒 */
.flex-container {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
	padding: 2px;
	border-radius: 8px;
}

.flex-item {
	flex: 1 1 100px;
	/* 关键属性：最小宽度300px，允许收缩和扩展 */
	min-width: 100px;
	/* 确保在任何情况下最小宽度不小于100px */
	padding: 0px;
	/* background-color: #4a86e8; */
	/* color: white; */
	border-radius: 4px;
	font-family: Arial, sans-serif;
	text-align: center;
	/* 新增Flex属性实现垂直居中 */
	display: flex;
	align-items: center;
	/* 垂直居中 */
	/* justify-content: center; */
	/* 水平居中（适用于所有内容） */
}

.pageBox {
	position: relative;
}

.pageBox a {
	margin: 0px 10px;
}